Package twisted :: Package protocols :: Module smtp :: Class SMTPError

[frames | no frames]

## Class SMTPError

    Exception --+
                |
               SMTPError

Known Subclasses:
  `AddressError`, `SMTPClientError`, `SMTPServerError`

Method Summary
Inherited from Exception
| `__init__(...)`
| `__getitem__(...)`
| `__str__(...)`

Generated by Epydoc 2.0 on Sat May 15 20:08:20 2004 | http://epydoc.sf.net